RubyGems Navigation menu

rack-sparklines 1.1.0

Rack module that dynamically generates sparkline graphs from a set of numbers.

Gemfile
          gem 'rack-sparklines', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install rack-sparklines
  
  
  
  
  
  
  

Total downloads 2,814

For this version 1,447

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - October 11, 2009 (11.5 KB)
  2. 1.0.0 - October 11, 2009 (11.5 KB)